import dynamix_sdk.base as _base


class CloudapiRgDelStoragePolicyResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiRgDelStoragePolicyProtocol(_base.BasePostAPIFunctionProtocol):
    def del_storage_policy(
        self,
        *,
        rg_id: int,
        storage_policy_id: int,
    ) -> CloudapiRgDelStoragePolicyResultBool:
        ...
